* {
	box-sizing: border-box;
	margin: 0;
}

.content-width-and-margin2 {
	display: grid;
	grid-template-rows: 80px 45px 1010px 420px 748px 520px 830px;
}

.WHO-WE-ARE-HEADER {
	text-align: center;
	font-size: 18pt;
	font-weight: 400;
	color: #063B73;
	letter-spacing: 1px;
	justify-self: center;
}

.who-we-are-2-SECTION {
	display: block;
	justify-content: center;
	margin-top: 100px;
	padding: 0px 20%;
}

.WHO-WE-ARE-CONTENT {
	font-size: 16pt;
	font-weight: 400;
	color: #063B73;
	letter-spacing: -0.5PX;
	line-height: 55px;
	justify-self: center;
}

.OUR-MISSION-SECTION {
	display: block;
	justify-content: center;
	margin-top: 100px;
	padding: 0px 20%;
}

.OUR-MISSION-HEADER {
	text-align: center;
	font-size: 18pt;
	font-weight: 400;
	color: #063B73;
	letter-spacing: 1px;
	justify-self: center;
}

.OUR-MISSION-CONTENT {
	font-size: 14pt;
	font-weight: 400;
	color: #063B73;
	letter-spacing: -0.5PX;
	line-height: 40px;
	justify-self: center;
}

.thematic-areas {
	display: grid;
	grid-template-columns: auto auto auto;
	gap: 50px;
	margin-left: 50px;
	margin-right: 50px;
	/* max-width: 1390px; */
	margin-top: 100px;
	margin-bottom: 100px;
	justify-content: center;
	transition: box-shadow 0.5s;
}

.thematic-areas-images {
	width: 350px;
	align-self: center;
}

.thematic-image-container {
	transition: box-shadow 0.5s, scale 0.5s;
	font-family: Montserrat;
	cursor: pointer;
}

.thematic-image-container > p{
	padding: 30px 15px;
	font-weight: 600;
	background-color: white;
}

.thematic-image-container:hover {
	transition: box-shadow 0.5s, scale 0.5s;
	scale: 120%;
	box-shadow: 0px 0px 20px rgba(104, 148, 225, 0.2);
}

.NEWS-LETTER-SIGNUP-SECTION {
	display: grid;
	grid-template-columns: auto auto auto;
	height: 300px;
	border-radius: 50px;
	background-color: rgb(255, 255, 255);
	border-style: solid;
	border-color: rgb(10, 36, 88);
	border-width: 2px;
	padding: 0px 20px;
	place-self: center;
	align-items: center;
	justify-content: center;
	margin: 0px 3%;
	gap: 65px;
	margin-bottom: 100px;
}

.KIMPACT-DEVELOPMENT-INITIATIVE-TITLE {
	display: flex;
	flex-direction: column;
	align-self: center;
	margin-top: 25px;
}

.KIMPACT-BIG {
	font-size: 55px;
	font-weight: 400;
	color: #063B73;
	letter-spacing: 1px;
	color: #063B73;
	align-self: center;
	text-align: center;
}

.DI-smaller {
	font-size: 15px;
	font-weight: 400;
	color: #063B73;
	letter-spacing: 1px;
	align-self: center;
	text-align: center;
}

.sign-up-section {
	font-family: montserrat;
	color: #0A2458;
	letter-spacing: 1px;
	align-self: center;
	display: flex;
	flex-direction: column;
	justify-self: center;
}

.sign-up-texts {
	font-size: 12px;
	font-weight: 500;
}

.email-input {
	width: 460px;
	height: 75px;
	background-color: #063b7395;
	border: none;
	border-radius: 10px;
	margin-top: 20px;
	color: #ffffff;
	font-family: montserrat;
	color: #0A2458;
	font-size: 16px;
	padding: 10px 25px;
}

.email-input::placeholder {
	color: white;
}

.signup-button {
	align-self: center;
}

.button-signup {
	background-color: #063B73;
	width: 200px;
	height: 60px;
	border-radius: 15px;
	border: none;
	font-size: 16px;
	font-family: Montserrat;
	font-weight: 400;
	color: #ffffff;
	letter-spacing: 1px;
	height: 75px;
	margin-top: 35px;
}

.button-signup:hover {
	cursor: pointer;
}